Subject: Ticket Assigned - WRONG EMAIL ADRESS
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jun 2021 14:57:54 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WRONG EMAIL ADRESS Dear Sir/Madam,

   I've sent you several emails regarding receiving messages for some
customer called *Salma Elsheikh  *from KSA. I told you this is the wrong
email address, I am Mohammed Isam and I live in Abu Dhabi UAE, I have no
relationship with this lady. PLEASE contact her and update her
contact details. I wanted to mark your email as spam, but the problem is
that I am your customer here in the UAE.
 Please solve this issue and give me feedback ASAP.

Mohammed Isam
00971559481331

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2665776